*{
margin:0px;
padding:0px;
}

html,body{
height:100%;
}

body{
background:#000 url(f030_background.jpg) no-repeat fixed 50% top;
color:#fff;
font-family:Arial, Helvetica, sans-serif;
}

a, a:link{
color:#898989;
text-decoration:none;
border-bottom:#898989 1px solid;
}
a:hover{
color:#a7a7a7;
border-bottom:#ff4223 1px solid;
cursor:pointer;
}

p{
margin:0 0 1em;
line-height:1.5em;
}

ul, ol{
margin:0.5em 0 1em 2em;
}

h1,h2,h3,h4,h5,h6{
margin:0 0 0.6em;
}
h1,h4,h6{
color:#898989;
}
h1{
font-size:20px;
font-weight:normal;
}
h2{
font-size:18px;
font-weight:normal;
}
h3{
font-size:16px;
font-weight:bold;
font-style:italic;
}
h4{
font-size:14px;
font-weight:bold;
font-style:italic;
}
h5{
font-size:12px;
text-decoration:underline;
}
h6{
font-size:11px;
font-weight:bold;
text-decoration:underline;
}

#container{
width:800px;
margin:0px auto;
min-height:100%;
background:#fff url(f030_content.gif) repeat-y 20px 0px;
color:#000;
position:relative;
}

#menu1{
width:800px;
height:40px;
background:url(f030_menu1.gif) repeat-x 0px -240px;
}
#menu1 ul{
margin:0px;
padding:0px;
list-style:none;
}
#menu1 li{
list-style:none;
float:left;
height:40px;
line-height:40px;
}
#menu1 a{
background:url(f030_menu1.gif) repeat-x 0px -80px;
height:40px;
float:left;
font-size:13px;
font-weight:bold;
text-decoration:none;
color:#ff4223;
border:none;
}
#menu1 a .left{
background:url(f030_menu1.gif) no-repeat 0px 0px;
padding:0px 0px 0px 20px;
height:40px;
float:left;
}
#menu1 a .right{
background:url(f030_menu1.gif) no-repeat right -40px;
padding:0px 20px 0px 0px;
height:40px;
float:left;
}
#menu1 a:hover{
background-position:0px -200px;
color:#fff;
}
#menu1 a:hover .left{
background-position:0px -120px;
}
#menu1 a:hover .right{
background-position:right -160px;
}

#header{
height:150px;
background:url(f030_header.jpg) no-repeat 0px 0px;
position:relative;
}
#site-name,#slogan{
position:absolute;
left:0px;
width:780px;
padding:0px 10px;
}
#site-name{
color:#000;
font-size:30px;
font-weight:bold;
line-height:50px;
top:40px;
text-align:center;
}
#slogan{
color:#000;
font-size:18px;
font-weight:bold;
font-style:italic;
top:10px;
text-align:right;
}

#page{
padding:0px 20px 50px;
background:url(f030_page-top.jpg) no-repeat 0px 0px;
}
.title{
font-size:18px;
font-weight:bold;
padding:0px 0px 4px;
margin:0px 0px 10px;
border-bottom:#ff4223 1px solid;
}
.content{
float:left;
width:480px;
padding:20px 0px;
}

#sidebar{
float:right;
width:260px;
}
#sidebar .block{
padding:20px 0px 20px 20px;
margin:0px 0px 30px;
}
#sidebar p{
margin:0 0 0.6em;
}

#footer{
position:absolute;
bottom:0px;
left:0px;
width:800px;
height:20px;
padding:20px 0px 10px;
font-size:13px;
text-align:center;
background:#fff;
border-top:#eaeaea 1px solid;
}

.clearfix{
clear:both;
width:100%;
height:1px;
}
